/*FONT-AWESOME*/
.header-info .fas {
    color: $main-white;
    font-size: 1em;
    padding-right: 4px;
}

@media only screen and (max-width: $break-md) {
    .social-icons {
        padding-bottom: 20px;
    }
}

.social-icons a {
    font-size: 1.2em;
    padding-right: 10px;
    color: $main-black;
    &:hover {
        text-decoration: none;
    }
}

.fa-twitter:hover {
    color: #0084b4;
}

.fa-linkedin-in:hover {
    color: #0e76a8;
}

.fa-facebook-f:hover {
    color: #3b5998;
}

.fa-flickr:hover {
    color: #0062DD;
}

.hamburger-icon {
    color: $main-black;
    font-size: 2em;
}